#cookie-banner {
    position:fixed;
    bottom:-200px;
    left:25px;
    width:25%;
    background:rgba(4,58,4,0.85);
    color:#fff;
    padding:15px;
    text-align:center;
    font-family:Arial, sans-serif;
    z-index:9999;
    transition:bottom 1.2s ease;
    max-width:500px;
    background: #106425;
    border-radius:10px;
    box-shadow:0 4px 12px rgba(0,0,0,0.2);
}

#accept-btn {
    background: #33da59;
    color:#fff;
    border:none;
    padding:5px 10px;
    margin:0 10px;
    cursor:pointer;
    border-radius:0;
}

#reject-btn {
    background: #fc0019;
    color:#fff;
    border:none;
    padding:5px 10px;
    margin:0 10px;
    cursor:pointer;
    border-radius:0;
 }